{% extends 'base.html.twig' %}

{% block title %}Edit SiteHoraire{% endblock %}

{% block body %}
    <h1>Edit SiteHoraire</h1>

    {{ include('site_horaire/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('site_horaire_index') }}">back to list</a>

    {{ include('site_horaire/_delete_form.html.twig') }}
{% endblock %}
